@import url('https://fonts.googleapis.com/css2?family=Courier+Prime:ital,wght@0,400;0,700;1,400;1,700&display=swap');

.sub_wrap img{max-width: 100%; display: block; margin: 0 auto;}
.sub_wrap p{font-size: 17px; line-height: 1.7;}

.sub_wrap{box-sizing: border-box; padding: 10px; margin-bottom: 100px;}

.sub_0101 .top img{border-radius: 20px; margin-bottom: 70px;}
.sub_0101 .bot p{text-align: center; margin-top: 70px; color: #7a6d59;}

@media(max-width: 1200px){
    .sub_0101 .top img{margin-bottom: 30px;}
    .sub_0101 .bot{width: 90%; margin: 0 auto;}
    .sub_0101 .bot p{word-break: keep-all; font-size: 16px; margin-top: 30px;}
}